Pg3d-novgorod-aufstellung... oder "der Flicken hält nicht!"

Ja, was wollen denn die User haben?

Moderator: PanzerLiga-Team

Antworten
Benutzeravatar
Shukov
Nachwuchsromancier
Beiträge: 124
Registriert: Mi 12. Feb 2003, 22:03
Kontaktdaten:

Beitrag von Shukov » Mi 18. Feb 2004, 09:29

hallo,

bitte unter

http://www.panzerliga.de/dt/docs/downloads/updates.php

suchen.

Update von Version 1.10 auf die Version 1.02

ist das originale aber mit einem schreibfehler.

sollte einer mit vibratorenrechten mal geradebiegen. :D

muss richtig heissen 1.00 auf version 1.02
Die Lage ist hoffnungslos, aber nicht ernst.

Shukov

Benutzeravatar
BoPeeP
Administrator
Beiträge: 713
Registriert: Mi 2. Jan 2002, 15:35
Kontaktdaten:

Beitrag von BoPeeP » Fr 20. Feb 2004, 08:33

Jau Shukov,
hast recht. Wieso ist das noch keinem aufgefallen? Spielen wohl alle mit 1.00
:lol2:
Werd' das fixen...(ohne Spritze *g*)
Ciao & Greetz
BoPeeP

-=Schon die Mathematik lehrt uns, dass man Nullen nicht übersehen darf=-

Benutzeravatar
Shukov
Nachwuchsromancier
Beiträge: 124
Registriert: Mi 12. Feb 2003, 22:03
Kontaktdaten:

Beitrag von Shukov » Fr 20. Feb 2004, 14:30

hi,

welches problem hast du denn in der kampagne?

da gibt es doch aufstellfelder direkt um novgorod herum.
Die Lage ist hoffnungslos, aber nicht ernst.

Shukov

wortlord
Nachwuchsromancier
Beiträge: 123
Registriert: Do 10. Jan 2002, 19:08
Kontaktdaten:

Beitrag von wortlord » Fr 20. Feb 2004, 16:45

moin mad_Tolsdorf

die version 1.02 ist ja nun auch nicht gerade die aktuelleste... :D

bei unserem PL-update auf 1.10 liegt eine installationsanleitung bei, zumindest aber steht die auch im downloadbereich.
wenn man diese 1:1 umsetzt, kann es eigentlich keinerlei probs mehr geben - bisher jedenfalls lief das spiel danach immer 1a.
und das sogar ohne cd im laufwerk... ;)

greetz, wortlord

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 2 Gäste